/*

 Theme Name: Blue Sky Backyard Bananas

 Author: justpurple webdesign

 Description: Blue Sky Backyard Bananas Theme

 Template: Divi

 Version: 1.0.0

*/

@import url("../Divi/style.css");

#footer-widgets {
    padding: 1.5% 0 0;
}

/*.et-cart-info {
display: none;
}*/


.et_pb_gutters3 .footer-widget {
    margin: 0 5.5% 1% 0;
}

.cart_totals h2 {
 font-family: "Open Sans", Arial, sans-serif !important;
}

.woocommerce-billing-fields h3 {
 font-family: "Open Sans", Arial, sans-serif !important;
}

.price {
font-family: "Open Sans", Arial, sans-serif !important;
}

.product h3 {
font-family: "Open Sans", Arial, sans-serif !important;
}

h3#order_review_heading {
font-family: "Open Sans", Arial, sans-serif !important;
}

.woocommerce-shipping-fields h3 {
 font-family: "Open Sans", Arial, sans-serif !important;
}

.woocommerce div.product .product_title {
    font-family: "Open Sans", Arial, sans-serif !important;
}

.et_pb_section, #main-content {
    position: relative;
    background-color: #d5f2dc;
  background-image: url('http://backyardbananas.com.au/wp-content/uploads/2016/07/bg-3.jpg');
    background-position: center bottom;
    background-repeat: repeat;
}

.footer-widget {
    line-height: 16px;
}

h3 {
color: #0e43a9;
}

.woocommerce ul.products li.product h3 {
    font-size: 20px;
}

.woocommerce ul.products li.product .price {
color: #77a464 !important;
font-size: 30px !important;
font-family: 'Papyrus';
font-weight: bold;
}

.woocommerce button.button, .woocommerce-page button.button {
background: #0e43a9 !important;
}

.woocommerce input.button, .woocommerce-page input.button {
background: #0e43a9 !important;
}

.woocommerce button.button.alt, .woocommerce-page button.button.alt {
color: white !important;
border: white !important;
}

.woocommerce input.button, .woocommerce-page input.button {
    color: white !important;
border: white !important;
}

.woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce a.button, .woocommerce-page a.button {
color: white !important;
border: white !important;
}

.woocommerce a.button.alt, .woocommerce-page a.button.alt, .woocommerce a.button, .woocommerce-page a.button {
background: #0e43a9 !important;
}

/* Product Quantity
.woocommerce div.product form.cart div.quantity {
    display: none !important;
}

td.product-quantity {
display: none;
}


th.product-quantity {
display: none;
}*/